Upgrading from php 7.4.x to php 8.0 iMagick


  • | 1675 points

    Hi

    I have, Apache 64bit 2.4.47 vs16 - environment so wanted to take the opportunity to upgrade to PHP 8.0. The upgrade is good and working fine but when i try to install imagick it only get 61 recognised image types previously i had 264. the list now does not even have .jpg or .png file types. What PECL libraries work with php 8.0? I have tried about 4 different combination all look to be compatible -but when i check php-info we only have 61 recognised types. Which imagick downloads do we need??

    thanks in advance ...


Log in to reply
 

Looks like your connection to Laragon was lost, please wait while we try to reconnect.